API Reference
Get the status of the latest analysis data reset of a domain
X-API-Key<token>
API Key for programmatic access
In: header
Path Parameters
domainId*string
Response Body
application/json
curl -X GET "https://example.com/api/domains/string/analysis-data/reset"{ "resetId": "3fa85f64-5717-4562-b3fc-2c963f66afa6", "domainId": "3fa85f64-5717-4562-b3fc-2c963f66afa6", "status": "running", "requestedAt": "2026-05-25T10:30:00.000Z", "startedAt": "2026-05-25T10:30:05.000Z", "completedAt": "2026-05-25T10:32:40.000Z", "domainReportsDeleted": 42, "topicReportsDeleted": 128, "error": "The analysis data reset could not be completed. Please try again."}